ruby-sprockets 2.10.1-1 source package in Ubuntu

Changelog

ruby-sprockets (2.10.1-1) unstable; urgency=low


  * Team upload.

  [ Hleb Valoshka ]
  * New upstream release.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Christian Hofstaedtler <email address hidden>  Thu, 16 Jan 2014 10:48:55 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-01-16
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-16 universe ruby

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-sprockets_2.10.1-1.dsc 2.1 KiB 35e256905b04425aeca1382abdf0e6e5b5b391e9d8055d41b8f3ad9dadb015f7
ruby-sprockets_2.10.1.orig.tar.gz 38.6 KiB f13605f1d54dd02dcc3ee9ea9789d9a4f2194b6b52f4dd596507d7438bba95e9
ruby-sprockets_2.10.1-1.debian.tar.gz 4.2 KiB 8bfe225635d0cb143464fc6d48e88ef7674b62fa836e0d63ac8eb7160d78e57f

Available diffs

No changes file available.

Binary packages built by this source

ruby-sprockets: No summary available for ruby-sprockets in ubuntu utopic.

No description available for ruby-sprockets in ubuntu utopic.